/****************************************************************************************	
	[SITE NAVIGATION]
*****************************************************************************************/

/* [MAIN NAV]
-------------------------------------------------------*/
#header #nav-main {
	background: url("../images/template/bg-nav-main.png") no-repeat 0 0;
	font-size: 1.6em; /* 16px */
	float: left;
	margin: 0;
	padding-left: 2px;
	width: 723px;
}
	#nav-main li {
		float: left;
		margin: 0;
		width: 241px;
	}
		#nav-main a {
			background: #eee url("../images/template/bg-nav-main-li.png") no-repeat 0 0;
			display: block;
			float: left;
			padding: .75em 12px .4em;
			color: #666;
			font-weight: bold;
			text-decoration: none;
			width: 217px;
		}
		/* Hover Rules */
		#nav-main li:hover,
		#nav-main li:focus,
		#nav-main a:hover,
		#nav-main a:focus {color: #999;}
		
		#nav-main #home.active {background: #b9dcf5 url("../images/template/bg-nav-main-li-active-home.jpg") no-repeat 0 0;}
		#nav-main #business.active {background: #b9dcf5 url("../images/template/bg-nav-main-li-active-business.jpg") no-repeat 0 0;}
		#nav-main #community.active {background: #b9dcf5 url("../images/template/bg-nav-main-li-active-community.jpg") no-repeat 0 0;}
		
/* [SUB NAV]
-------------------------------------------------------*/
#nav-sub {
	background: url("../images/template/bg-nav-sub-btm.png") no-repeat 0 100%;
	float: left;
	font-size: .92em; /* 11px */
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 6px;
	width: 899px;
}
	#nav-sub ul {
		background: url("../images/template/bg-nav-sub-top.png") no-repeat 0 0;
		float: left;
		list-style: none;
		margin: 0;
		padding-top: 2px;
		width: 899px;
	}
		#nav-sub li {
			float: left;
			margin: 0 .7em -4px 0;
		}
			#nav-sub a {
				border-left: 1px solid #999;
				color: #666;
				padding-left: .7em;
				text-decoration: none;
			}
			#nav-sub li.first a {border: none;}
			#nav-sub a:hover,
			#nav-sub a:focus,
			#nav-sub a.active {color: #f78d1d;}

/* [BADGE/CATEGORY PAGE NAV (RESOURCES & HOW IT WORKS PAGES)]
-------------------------------------------------------*/
#nav-badges {
	list-style: none;
	margin: 0 -8px;
	font-size: .92em; /* 11px */
	font-weight: bold;
}
	#nav-badges li {
		background: url("../images/template/bg-nav-badge.png") no-repeat 0 50%;
		padding: 1em 0 1em 40px;
	}
	#nav-badges li.active {background-image: url("../images/template/bg-nav-badge-active.png");}
	/* BG Positioning */
	#nav-badges #was {background-position: -176px 50%;}
	#nav-badges #wat {background-position: -352px 50%;}
	#nav-badges #com {background-position: -528px 50%;}
	#nav-badges #pur {background-position: -704px 50%;}
	#nav-badges #tra {background-position: -880px 50%;}
	#nav-badges #sta {background-position: -1056px 50%;}
	
/* [RESOURCES PAGE NAV]
-------------------------------------------------------*/
#nav-resource {
	list-style: none;
	margin: 0 -8px;
	font-size: .92em; /* 11px */
	font-weight: bold;
}
	#nav-resource li {
		background: url("../images/template/bullet.png") no-repeat 0 68%;
		padding: .8em 0 .8em 22px;
	}
		#nav-resource li a {color: #a4d7f1;}
		#nav-resource li.active a {color: #fff;}

/* [PAGINATION]
-------------------------------------------------------*/
ul.pagination {
	margin: 0 0 1.16em;
	list-style: none;
	clear: both;
	font-size: .92em; /* 11px */
	font-weight: bold;
	width: 100%;
}
#content-main ul.pagination {text-align: right;}
	ul.pagination li {
		display: inline;
		margin-right: .25em;
		color: #C8C8C8;
	}
		ul.pagination a:link,
		ul.pagination a:visited {
			padding: .16em .41em;
			border: none;
		}
		ul.pagination a:hover,
		ul.pagination a:focus {
			background-color: #fff;
			color: #303030;
			text-decoration: none;
			border-radius: 3px; 
			-moz-border-radius: 3px; 
			-webkit-border-radius: 3px;
		}
	/* active */
	ul.pagination li.active {
		background-color: #fff;
		padding: .16em .41em;
		color: #303030;
		border-radius: 3px; 
		-moz-border-radius: 3px; 
		-webkit-border-radius: 3px;
	}
	/* prev and next */
	ul.pagination li.prev {margin-right: .5em;}
	ul.pagination li.next {margin: 0 0 0 .25em;}
		ul.pagination li.prev a,
		ul.pagination li.next a {padding: .16em 0;}
		ul.pagination li.prev a:hover, ul.pagination li.prev a:focus,
		ul.pagination li.next a:hover, ul.pagination li.next a:focus {
			background: none;
			color: #fff;
			text-decoration: none;
		}
	/* page count */
	ul.pagination li.page-count {
		border-right: 2px solid #fff;
		color: #fff;
		margin-right: .41em;
		padding-right: .41em;
	}
	/* separator */
	ul.pagination li.separator {
		color: #fff;
		font-weight: bold;
	}